import {Router} from 'express';
import {
  index,
} from './masterTransactionTest.controller';

const masterTransactionTestRouter = Router();

masterTransactionTestRouter.get('/', index);

export default masterTransactionTestRouter;
